@import url("./global-config.css");

:root {
    --primary: rgb(224, 185, 66);
    --secondary: rgb(36, 203, 214);
    --tertiary: rgb(66, 206, 82);
    --success: rgb(64, 255, 143);
    --selected: rgb(255, 232, 108);
    --hint: rgb(246, 134, 33);
    --failure: rgb(255, 85, 104);
    --text: rgb(223, 223, 223);
    --text2: rgb(255, 255, 255);
    --text3: rgb(242, 242, 242);
    --text4: rgb(55, 61, 62);
    --text5: rgb(255, 255, 255);
    --textBtn: rgb(255, 255, 255);
    --border: rgb(26, 157, 110);
    --background1: rgb(10, 95, 79);
    --background2: rgba(26, 119, 98, 1);
    --background3: rgb(18, 62, 66);
    --background4: rgb(52, 205, 74);
    --background5: rgb(0, 91, 72);
    --primary-filter: invert(64%) sepia(44%) saturate(1194%) hue-rotate(342deg) brightness(104%) contrast(101%);
    --banner-height: 460px;
    --font-size: 14px;
    --text2-filter: invert(43%) sepia(8%) saturate(1401%) hue-rotate(173deg) brightness(91%) contrast(88%);
    --selected-filter: invert(17%) sepia(70%) saturate(350%) hue-rotate(332deg) brightness(103%);
    --secondary-filter: brightness(0) saturate(100%) invert(59%) sepia(99%) saturate(351%) hue-rotate(135deg) brightness(94%) contrast(92%);
    --text5-filter: brightness(0) saturate(100%) invert(99%) sepia(16%) saturate(2%) hue-rotate(225deg) brightness(116%) contrast(100%);
}

@media screen and (min-width: 2000px) {
    :root {
        --banner-height: 478px;
    }
}

@media screen and (min-width: 2200px) {
    :root {
        --banner-height: 525px;
    }
}

div.common-main[theme-color='bk8'] .password-info .password-form {
    order: 2;
}

div.common-main[theme-color='bk8'] .password-info .password-form .el-form-item__content {
    justify-content: center;
}

div.common-main[theme-color='bk8'] .password-info .password-remark {
    order: 1;
}

div.common-main[theme-color='bk8'] .password-info .password-remark h5 {
    color: inherit;
}

div.common-main[theme-color='bk8'] .account_information .el-tabs__item {
    width: 50%;
}

div.common-main[theme-color='bk8'] .app-download-ml .el-button.el-button--danger {
    background-color: var(--primary) !important;
}

div.common-main[theme-color='bk8'] .information-info .info-button.el-button.el-button--primary {
    background-color: var(--background1) !important;
    color: var(--primary) !important;
}

div.common-main[theme-color='bk8'] .bet-list-card {
    border: none;
}

/* div.common-main[theme-color='bk8'] .dialog-ref button[aria-label='Close this dialog'] {
  display: none;
}

div.common-main[theme-color='bk8'] .dialog-ref .el-dialog__body {
  width: 100%;
} */

div.common-main[theme-color='bk8'] .el-radio__inner {
    background-color: black;
}